Subject: [secdir] secdir review of draft-ietf-intarea-gre-mtu-03

From: Tom Yu <[email-masked]>
Date: Thu, 23 Apr 2015 19:44:57 -0400

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

Summary: ready

This document deals with fragmentation issues in the General Routing
Encapsulation (GRE).  Fragmentation naturally presents potential denial
of service and resource exhaustion vulnerabilities.  I think the
Security Considerations section of this document adequately addresses
these potential vulnerabilities.